2017-11-18 01:39 CET

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0003694SimAnt[All Projects] Generalpublic2017-06-26 20:53
Reporterthomas wiard 
Assigned ToStingRayProject InfoSim Ant (Maxis)
http://www.whdload.de/games/SimAnt.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003694: when I try to 'Save' or 'Save as', I encounter an Access Fault Exception
DescriptionGameVersion: french,pal
SlaveVersion: 1.0 from 16.03.2014

when I try to 'Save' or 'Save as', I encounter an Access Fault
Exception "Access Fault" ($B008)
PC = $79DCC70E (ExpMem $1A70E)
Byte Read from $CCCCCCCC
thank you
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005603

StingRay (developer)

Last edited: 2017-06-24 11:54

View 2 revisions

Thanks for reporting, confirmed and fixed in the latest version of the patch. :)

note ~0005604

Retroplay (reporter)

Was the LoRes slave only affected by this bug ?

note ~0005605

thomas wiard (reporter)

the bug was (and still now) on HiRes version.

I tested the LoRes version which is now corrected.

thank you



ps : you mismatch the year of your patch

note ~0005606

thomas wiard (reporter)

the bug was (and still now) on HiRes version.

 I tested the LoRes version which is now corrected.

 thank you



 ps : you mismatch the year of your patch

note ~0005613

StingRay (developer)

Forgot to include the updated HiRes version in the archive. Will be fixed in another update, the wrong year will be corrected too.

note ~0005614

StingRay (developer)

Updated archive now available on the WHDLoad site, fixed HiRes version included and wrong date corrected.
+Notes

-Issue History
Date Modified Username Field Change
2017-06-15 16:39 administrator New Issue
2017-06-15 16:39 administrator Status new => assigned
2017-06-15 16:39 administrator Assigned To => StingRay
2017-06-24 11:54 StingRay Status assigned => resolved
2017-06-24 11:54 StingRay Resolution open => fixed
2017-06-24 11:54 StingRay Note Added: 0005603
2017-06-24 11:54 StingRay Note Edited: 0005603 View Revisions
2017-06-24 16:00 Retroplay Note Added: 0005604
2017-06-24 18:56 thomas wiard Note Added: 0005605
2017-06-25 08:12 thomas wiard Status resolved => feedback
2017-06-25 08:12 thomas wiard Resolution fixed => reopened
2017-06-25 08:12 thomas wiard Note Added: 0005606
2017-06-26 09:50 StingRay Note Added: 0005613
2017-06-26 20:53 StingRay Note Added: 0005614
2017-06-26 20:53 StingRay Status feedback => resolved
2017-06-26 20:53 StingRay Resolution reopened => fixed
+Issue History